import { type ClassValue, clsx } from "clsx";
import { twMerge } from "tailwind-merge";

export function cn(...inputs: ClassValue[]) {
	return twMerge(clsx(inputs));
}

export function getRandomInt(min: number, max: number) {
	const ceiledMin = Math.ceil(min);
	const flooredMax = Math.floor(max);

	return Math.floor(Math.random() * (flooredMax - ceiledMin) + ceiledMin);
}
